<?php

DEFINE("DBSql_Host", "cpmy0026.servidorwebfacil.com"  );
DEFINE("DBSql_User", "simsoft_sistema"       );
DEFINE("DBSql_Pass", "simhostmysqlsis"    );
DEFINE("DBSql_Bank", "simsoft_demo_ecook" );

DEFINE("Url_Site_Host" , "localhost" );
DEFINE("Url_Site_Http" , "http://"   );
DEFINE("Url_Site_Path", GETCWD()."/"); 
// Define dados de e-mail 
DEFINE("NomeVar_Sessao", "RET_WEB");
// Fuso horário
DATE_DEFAULT_TIMEZONE_SET("America/Sao_Paulo"); 


?>